---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/settings

title: Homelab dashboard

providers:
  openweathermap: openweathermapapikey
  weatherapi: weatherapiapikey

statusStyle: "dot"
#hideErrors: true

layout:
  arr-stack:
    tab: arr-stack
    style: row
    columns: 4
  arr-stack - system:
    tab: arr-stack
    style: row
    columns: 4
  services:
    tab: services
    style: row
    columns: 4
  services - system:
    tab: services
    style: row
    columns: 4
  # morganna:
  #   tab: morganna
  #   style: row
  #   columns: 4
  # morganna - system:
  #   tab: morganna
  #   style: row
  #   columns: 4
  hostinger:
    tab: hostinger
    style: row
    columns: 4
  hostinger - system:
    tab: hostinger
    style: row
    columns: 4